/* 
  InfoPlist.strings
  HWMUISDKNativeDemo

  Created by HuLinjie on 2020/10/23.
  Copyright © 2020 Huawei Technologies Co. Ltd. All rights reserved.
*/
"CFBundleDisplayName" = "华为云会议原生Demo";
"CFBundleName" = "华为云会议原生Demo";
"NSCameraUsageDescription" = "华为云会议原生Demo将会在您使用发起会议、加入会议等功能时使用您的相机";
"NSMicrophoneUsageDescription" = "华为云会议原生Demo将会在您使用发起会议、加入会议等功能时使用您的麦克风";
